Skip site navigation (1) Skip section navigation (2)

Re: Purge obsolete security updates?

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Magnus Hagander <magnus(at)hagander(dot)net>
Cc: Josh Berkus <josh(at)agliodbs(dot)com>, "w^3" <pgsql-www(at)postgresql(dot)org>
Subject: Re: Purge obsolete security updates?
Date: 2011-02-01 17:44:12
Message-ID: 28958.1296582252@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-www
Magnus Hagander <magnus(at)hagander(dot)net> writes:
> On Tue, Feb 1, 2011 at 01:08, Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us> wrote:
>> If anything, I'd like to see us *add* the older versions to the newer
>> notices when relevant. We want people to realize that these holes exist
>> and are unfixed in old branches, not think they're secure.

> Agreed. However, moving them to a separate page and put a prominent
> note saying "security advisories for no-longer supported releases are
> archived here" or something like that seems like a reasonable
> compromise.

Sure, that'd be fine.

			regards, tom lane

In response to

Responses

pgsql-www by date

Next:From: David FetterDate: 2011-02-02 14:14:47
Subject: Re: Purge obsolete security updates?
Previous:From: Robert HaasDate: 2011-02-01 14:14:56
Subject: Re: Purge obsolete security updates?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group